.career-intro {
    padding-bottom: 100px;
}

.career-intro .intro-block .fixed-width {
    max-width: 750px;
}

.be-professional {
    border-radius: 60px 60px 0 0;
}

.be-professional .container {
    padding-bottom: 40px;
}

.be-professional .text-top {
    max-width: 448px;
    padding: 35px 30px 35px 0;
    margin-bottom: -163px;
    position: relative;
    z-index: 1;
    border-radius: 0 0 24px 0;
}

.be-professional ul {
    min-height: 272px;
}

.be-professional .text-top:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 41px;
    height: 52px;
    border-radius: 45px 0 0 0;
    background: transparent;
    border-top: 15px solid #EAF8E0;
    border-left: 10px solid #EAF8E0;
    margin-left: -10px;
    margin-bottom: -37px;
}

.be-professional .text-top:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 41px;
    height: 52px;
    border-radius: 45px 0 0 0;
    background: transparent;
    border-top: 15px solid #EAF8E0;
    border-left: 10px solid #EAF8E0;
    margin-right: -31px;
    margin-top: -15px;
}

.be-professional .text-top h3 {
    font-size: 36px;
    line-height: 46px;
}

.be-professional .text-bot {
    position: relative;
    z-index: 1;
    padding: 45px 0 0 45px;
    width: 550px;
    margin: 65px 0 0 -230px;
    border-radius: 24px 0 0 0;
}

.be-professional .text-bot:before {
    content: "";
    position: absolute;
    left: 0;
    margin-left: 158px;
    top: 0;
    width: 44px;
    height: 45px;
    border-radius: 0 0 60px 0;
    background: transparent;
    border-bottom: 20px solid #EAF8E0;
    border-right: 20px solid #EAF8E0;
    margin-top: -25px;
}

.be-professional .text-bot:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 44px;
    height: 45px;
    border-radius: 0 0 60px 0;
    background: transparent;
    border-bottom: 20px solid #EAF8E0;
    border-right: 20px solid #EAF8E0;
    margin-left: -24px;
    margin-bottom: -20px;
}

.be-professional .text-bot p {
    font-size: 17px;
    height: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.be-professional-sec {
    border-radius: 60px 60px 0 0;
    margin-top: -40px;
}
.be-professional-sec .container {
    padding-bottom: 40px;
}

.be-professional-sec .text-top {
    max-width: 448px;
    padding: 1px 0 35px 35px;
    margin-bottom: -184px;
    position: relative;
    z-index: 1;
    border-radius: 0 0 0 24px;
    display: table;
    margin-left: auto;
}

.be-professional.sec ul {
    min-height: 252px;
}

.be-professional-sec .list-block li:before {
    background: url(/build/images/list-check2.eddfbff3.svg) center no-repeat;
    background-size: 100%;
}

.be-professional-sec .text-top:before {
    content: "";
    position: absolute;
    width: 41px;
    height: 52px;
    border-radius: 45px 0 0 0;
    background: transparent;
    border-top: 15px solid #EBF4F8;
    border-left: 10px solid #EBF4F8;
    right: 0;
    bottom: 0;
    margin-bottom: -36px;
    margin-right: -11px;
    transform: rotate(90deg);
}

.be-professional-sec .text-top:after {
    content: "";
    position: absolute;
    width: 41px;
    height: 52px;
    border-radius: 45px 0 0 0;
    background: transparent;
    border-top: 15px solid #EBF4F8;
    border-left: 10px solid #EBF4F8;
    left: 0;
    top: 0;
    transform: rotate(90deg);
    margin-left: -31px;
    margin-top: -16px;
}

.be-professional-sec .text-top h3 {
    font-size: 36px;
    line-height: 46px;
}

.be-professional-sec .text-bot {
    position: relative;
    z-index: 1;
    padding: 45px 45px 0 0;
    width: 550px;
    margin: 54px 0 0 0;
    border-radius: 0 24px 0 0;
}

.be-professional-sec .text-bot:before {
    content: "";
    position: absolute;
    top: 0;
    width: 44px;
    height: 45px;
    border-radius: 0 0 60px 0;
    background: transparent;
    border-bottom: 20px solid #EBF4F8;
    border-right: 20px solid #EBF4F8;
    margin-top: -25px;
    right: 0;
    margin-right: 135px;
    transform: rotate(90deg);
}

.be-professional-sec .text-bot:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 44px;
    height: 45px;
    border-radius: 0 0 60px 0;
    background: transparent;
    border-bottom: 20px solid #EBF4F8;
    border-right: 20px solid #EBF4F8;
    margin-bottom: -20px;
    right: 0;
    margin-right: -25px;
    transform: rotate(90deg);
}

.be-professional-sec .text-bot p {
    font-size: 17px;
    height: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.be-professional.third {
    background: #fcf3e2;
    margin-top: -40px;
    border-radius: 60px;
}

.be-professional.third .text-bot:after, .be-professional.third .text-bot:before, .be-professional.third .text-top:after, .be-professional.third .text-top:before {
    border-color: #fcf3e2;
}

.be-professional.third .text-top, .be-professional.third .text-bot {
    background: #fcf3e2;
}

.employer-carousel {
}

.employer-carousel .employer-block {
    padding: 25px 20px;
    margin-top: 85px;
}

.employer-carousel .employer-name {
    font-weight: 600;
    font-size: 18px;
}

.employer-carousel .employer-image {
    background: #ddebf5;
    margin: -85px 0 25px 0;
    position: relative;
    z-index: 10;
}

.employer-carousel .employer-image img {
    height: 178px;
    width: auto;
    display: block;
    margin: 0 auto;
}

.employer-carousel .employer-profession {
    color: rgba(87, 88, 97, 0.8);
}

.employer-carousel .employer-info span {
    font-weight: 600;
    margin-right: 2px;
}

.employer-carousel p {
    font-weight: 500;
    font-style: italic;
    margin: 0 0 6px 0;
    min-height: 196px;
}

.our-employees {
    border-radius: 60px 60px 0 0;
}

.position-block {
    padding: 40px 35px;
    position: relative;
    margin-bottom: 35px;
}

.position-block .location img {
    margin: -4px 4px 0 0;
    width: 30px;
}

.position-block .btn-block {
    display: table;
    background: #EBF4F8;
    width: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 15px 0 0 15px;
    border-radius: 43px 0 0 0;
}

.position-block .btn-block:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 44px;
    height: 45px;
    border-radius: 0 0 28px 0;
    background: transparent;
    border-bottom: 10px solid #EBF4F8;
    border-right: 10px solid #EBF4F8;
    margin-left: -34px;
    margin-bottom: -9px;
}

.position-block .btn-block:after {
    content: "";
    position: absolute;
    right: 0;
    margin-right: -10px;
    top: 0;
    width: 44px;
    height: 45px;
    border-radius: 0 0 28px 0;
    background: transparent;
    border-bottom: 10px solid #EBF4F8;
    border-right: 10px solid #EBF4F8;
    margin-top: -36px;
}

.see-free-position {
    border-radius: 60px;
    margin-top: -40px;
}

.our-employees .container {
    padding-bottom: 40px;

}

.see-free-position .text-muted {
    font-weight: 500;
}

.apply-now .form-block {
    padding: 55px 100px;
}

.career-intro.show .btns {
    display: table;
    margin: 0 auto;
}

.description ul li {
    font-size: 18px;
}

.what-you-can .suggestions-block {
    padding: 30px 25px 25px 85px;
    background: #fff;

}


.what-you-can .suggestions-block img {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 85px;
    height: 85px;
    margin-left: -16px;
    margin-top: -14px;
    border: 11px solid rgb(252, 243, 226);
}

.what-you-can .suggestions-block h6 {
    font-size: 20px;
    line-height: 28px;
}

.what-you-can .customer-img {
    width: 122%;
    margin: -133px auto 0 -63px;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .be-professional .text-bot {
        margin: 51px 0 0 -230px;
    }

    .be-professional-sec .text-bot {
        width: 540px;
        margin: 40px 0 0 0;
    }


}

@media only screen and (min-width: 0px) and (max-width: 1200px) {
    .be-professional .text-top:before, .be-professional .text-top:after, .be-professional-sec .text-top:before, .be-professional-sec .text-top:after,
    .be-professional .text-bot:before, .be-professional .text-bot:after, .be-professional-sec .text-bot:before, .be-professional-sec .text-bot:after {
        display: none;
    }

    .be-professional .text-bot,
    .be-professional-sec .text-bot {
        width: 100%;
        margin: 0;
        padding: 0;
        border-radius: 0;
    }

    .be-professional .text-bot p,
    .be-professional-sec .text-bot p {
        -webkit-line-clamp: inherit;
        height: auto;
    }

    .be-professional-sec .text-top,
    .be-professional .text-top {
        max-width: none;
        margin: 0 0 15px 0;
        padding: 0;
    }

    .be-professional ul {
        min-height: auto;
    }

    .be-professional .container {
        padding-bottom: 10px;
    }
}

    @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .be-professional .text-bot {
        padding: 25px 0 0 25px;
        width: 500px;
        margin: 0 0 0 -227px;
    }

    .be-professional .text-bot p,
    .be-professional-sec .text-bot p {
        font-size: 16px;
        height: 120px;
        line-height: 24px;
    }

    .be-professional-sec .text-bot:before {
        margin-right: 145px;
    }

    .be-professional .text-top {
        max-width: 410px;
        padding: 25px 20px 25px 0;
    }

    .be-professional .text-top h3,
    .be-professional-sec .text-top h3 {
        font-size: 34px;
        line-height: 44px;
    }

    .be-professional-sec .text-top {
        max-width: 410px;
        padding: 20px 0 25px 20px;
    }

    .be-professional ul {
        min-height: 277px;
    }

    .be-professional-sec .text-bot {
        padding: 25px 20px 0 0;
        width: 490px;
        margin: 0 0 0 0;
    }

    .be-professional-sec .text-bot:after {
        margin-bottom: 34px;
    }

    .employer-carousel .owl-stage {
        padding-left: 0 !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .career-intro .intro-block .fixed-width {
        max-width: 625px;
    }

    .career-intro .intro-block .btns {
        padding: 30px 15px 0;
    }

    .career-intro .intro-block .btns .btn {
        padding-left: 40px;
        padding-right: 40px;
    }

    .employer-carousel .owl-stage {
        padding-left: 0 !important;
    }
    .employer-carousel .employer-image img {
        height: 191px;
    }

    .employer-carousel p {
        min-height: 168px;
    }
    .description ul li {
        font-size: 16px;
    }
}

    @media only screen and (min-width: 0px) and (max-width: 767px) {
    .position-block {
        padding: 20px 15px;
        text-align: center;
        margin-bottom: 20px;
    }

    .position-block .btn-block {
        display: block;
        position: static;
        background: transparent;
        border-radius: 0;
        padding: 22px 0 0 0;
    }

    .position-block .btn-block .btn {
        width: 100%;
    }
    .position-block .btn-block:before, .position-block .btn-block:after {
        display: none;
    }

    .be-professional, .be-professional-sec {
        border-radius: 24px 24px 0 0;
    }

    .be-professional.third {
        border-radius: 24px;
    }

    .be-professional-sec .text-top, .be-professional .text-top {
        margin-bottom: 10px;
    }

    .be-professional .text-bot p,
    .be-professional-sec .text-bot p {
        font-size: 16px;
    }

    .be-professional-sec .container {
        padding-bottom: 10px;
    }

    .be-professional.third {
        padding-bottom: 35px;
    }

        .employer-carousel .employer-image {
            height: 170px;
            overflow: hidden;
            width: 188px;
            margin-bottom: 15px;
            border-radius: 16px;
        }

        .employer-carousel .employer-block {
            padding: 20px 15px;
            border-radius: 16px;
        }

        .employer-carousel .employer-image img {
            height: 100%;
            width: auto;
            display: block;
            margin: 0 auto;
            border-radius: 0;
        }

        .employer-carousel p {
            min-height: 312px;
        }

        .apply-now .form-block {
            padding: 25px 15px 35px 15px;
        }

        .career-intro.show {
            padding-bottom: 45px;
        }
        .description ul li {
            font-size: 16px;
        }
        .why-to-apply.space {
            padding-bottom: 0;
        }

        .what-you-can .suggestions-block {
            padding: 20px 20px 25px 75px;
            margin-bottom: 25px;
        }
        .what-you-can .suggestions-block svg, .what-you-can .suggestions-block img {
            width: 75px;
            height: 75px;
        }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/